## visad.data.amanda
Class Point

    java.lang.Object
      visad.data.amanda.Point

Direct Known Subclasses:
  Module

public class Point
extends Object

Constructor Summary
`Point(float x, float y, float z)`

Method Summary
`(package private) float` `getX()`
`(package private) float` `getY()`
`(package private) float` `getZ()`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Point

    public Point(float x,
                 float y,
                 float z)

Method Detail

### getX

    float getX()

### getY

    float getY()

### getZ

    float getZ()

### toString

    public String toString()